# Acceptor_Filter.h File Reference

`#include "tao/orbconf.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Acceptor_Filter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO_Acceptor_Filter
| Interface for mprofile creation strategies. More...

## Detailed Description

Id
  Acceptor_Filter.h,v 1.14 2005/11/02 07:13:02 ossama Exp

Author:
  Marina Spivak (marina@cs.wustl.edu)

  Carlos O'Ryan (coryan@uci.edu)